%YAML 1.2
---
version: 1.1

proxy_dns_socks5:
  description: Use proxy DNS when using SOCKS v5
  mode: advanced
  default: false
  disabled:
    jinja: |-
      {% if _.manual.socks_proxy.version is propertyerror %}
        the proxy mode is not manual
      {% elif _.manual.socks_proxy.version == 'v4' %}
        socks version is v4
      {% endif %}
    description: |-
      if "firefox.proxy_mode" is not "Manual proxy configuration"
      or "firefox.manual.socks_proxy.version" is "v4"
...
